:root {
	--theme-background:#000064;
}
.banner_container,.banner_container .carousel .carousel-inner .item,.banner_container .carousel .carousel-inner .item img {
height: auto;
}
.banner_container .carousel .carousel-inner .item img {
	width:100%;
	object-fit:cover;
}
.logo_box {
	padding-right:20px;
}
.header-top {
	background:#032064;
}
.colleges_box a {
	background:var(--theme-background);
}
.choose_container .owl-carousel .owl-nav.disabled .owl-prev {
	background:url(../images/left-arrow-blue.png) no-repeat;
	background-size:100% auto;
}
.choose_container .owl-carousel .owl-nav.disabled .owl-next {
	background:url(../images/right-arrow-blue.png) no-repeat;
	background-size:100% auto;
}
.slider_form {
	background:url(../images/form-top-blue.png) no-repeat center top rgba(0,0,0,.0);
	top:168px;
	right: 15px;
}
#scroll-btn:hover {
	color:var(--theme-background);
}
#scroll-btn {
	border-color:var(--theme-background);
	background:var(--theme-background);
}
.choose_box {
	background:var(--theme-background);
}
.ddumc-footer {
	background:#032064;
	float:left;
	width:100%;
	padding:15px 0;
	border-top:2px solid #0f3f69;
}
.ddumc-footer .copyright-sec {
	border:none;
	padding:0;
	margin:0 auto;
}
.testimonial-left {
	background:var(--theme-background);
}
.activities_ddumc .choose_img,.activities_ddumc .choose_img img {
	width:100%;
	height:200px;
	overflow:hidden;
	object-fit:cover;
	border-radius: 8px;
}
.placement_new .student_bx .placement-info {
	background:#ff8f1700;
}
.placement_cont .Success-white {
	background:transparent;
	padding:20px 30px 0;
}
.placement_cont .Success-content p {
	color:#fff;
}
.placement_cont .recuiter-right {
	background:var(--theme-background);
}
@media screen and (max-width:1023px) {
	.header_cnt_dtl li figure {
		display:none;
	}
	.header_cnt_dtl li .info {
		width:100%;
		padding-left:0;
	}
}
@media screen and (max-width:991px) {
	.logo_box {
		width:165px;
		padding-right:0;
		margin-right:10px;
	}
	.header_cnt_dtl {
		width:calc(100% - 175px);
	}
}
@media screen and (max-width:767px) {
	.header_cnt_dtl {
		display:none;
	}
	.slider_form {
		top:200px;
	}
	.top_cnt_dtl {
		padding-top:2px;
	}
	.top_cnt_dtl li {
		display:inline-block;
		color:#fff;
		margin-right:12px;
		font-size:14px;
	}
	.top_cnt_dtl li:last-child {
		margin-right:0;
	}
	.top_cnt_dtl li a {
		color:#fff;
	}
}
@media screen and (max-width:575px) {
	.slider_form {
	    background: url(../images/form-top-blue2.png) no-repeat center top rgba(0, 0, 0, .0);
		left: -4px;
    right: 0px;
    margin: auto;
	}
	.top_cnt_dtl,.top_social {
		text-align:center;
		margin:5px 0;
		width:100%;
	}
}
@media screen and (max-width:479px) {
	.slider_form {
		 max-width:100%;
		top:150px;
	}
	.slider_form h3 {
		font-size: 24px;
	}
}
}
}